@import url("/css/global.css");

/**************
  FRAMEWORK
***************/
.field {
  background-image: url(/images/fieldBg.png);
  padding-bottom: 50px;
}

.aboBanner {
  background: #edece9 url("http://www.djuice.no/imageRepository/00/00/06/59/71/65971.png") no-repeat center center;
  border-top: 1px solid #dfdcd9;
}

.container {
  width: 956px;
  margin: 0 auto;
  font-size: 1em;
  position: relative;
}

div#frame {
  position:relative;
  min-height:100%;
  width:100%;
  overflow-x: hidden;
}

#header {
  position: relative;
  z-index: 6;
}

div#header a {
  border-bottom: none;
}
  
#main {
  padding-bottom:0;
  background: #fff;
}

#main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.hr {
  margin-bottom:1em;
}
        
div#footer {
  clear: both;
  padding-bottom: 40px;
  border-top: 1px solid #dfdcd9;
}
        
div#footer .copyright a {
  text-decoration:none;
}
        
div#footer .copyright a:hover {
  text-decoration:underline;
}             
        
a.logo {
  display: block;
  width: 130px;
  height: 45px;
  background: url(/images/logo.png) 0 0 no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  float: left;
  margin: 5px 0 10px;
}
  
input {
  padding:0;
}

.main-menu {
  position: relative;
  float: left;
  margin: 22px 0 8px 20px;
  height: 36px;
  width: 806px;
  z-index: 3;
}
                
.main-menu ul {
  height: 36px;
  width: 612px;
}
                        
.main-menu ul li {
  display: block;
  float: left;
  position: relative;
}
        
.main-menu ul li > a {
  height: 36px;
  line-height: 36px;
  padding: 0 8px;
  font-size: 17px;
}

.main-menu ul ul {
  width: 200px;
  position: absolute;
  top: 36px;
  left: 0;
  background: white;
  display: none;
}

.main-menu li:hover ul {
  display: block;
}

.main-menu .search-form {
  position:absolute;
  top:0;
  right:0;
  width:175px;
  height:36px;
}

.main-menu .search-form legend {
  display:none;
}
  
.main-menu .search-form fieldset {
  margin:6px 0 0 0;
}

.main-menu .search-form fieldset input {
  float:left;
  margin:3px 0 0 3px;
  border: none;
  background: transparent;
  width:144px; /* Overwritten in styles.ie7.css */
  height:18px;
}
  
.main-menu .search-form fieldset input.button {
  border:none;
  margin: 0;
  padding:0;
  width:24px;
  height:24px;
  text-indent:-9999px;
  background:url(/images/searchButton.png) no-repeat center 3px;
  overflow:hidden;
}

/*************
  FRONTPAGE 
*************/

.articleBox {
  margin: 60px 0 70px 0;
  padding: 0 27px 30px;
  float: left;
  width: 254px;
}

.middleBox {
  border-right: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  margin: 60px 7px 70px;
  padding: 0 35px 30px;
}

.articleBox .image-wrapper {
  height: 103px;
  margin: 0 0 20px;
}

.articleBox .image-wrapper a {
  border-bottom: none;
}

.articleBox .image-wrapper img {
  display: inline;
}

.mobileArticle {
  display: none;
}

.push-left {
  position: relative;
  left: -8px;
}

.banner {
  position: relative;
}

.banner a {
  position: absolute;
  z-index: 1;
}

.flexible-button {
  width: auto;
  padding: 0 12px;
}

.flexible-button {
  display: inline-block;
}

.banner .block {
  display: block;
  position: absolute;
  text-indent: -9999px;
  border-bottom: 0;
  background: url(/images/transparent.gif); /* Need this to fix weird IE bug that causes links to not work unless a background is defined */
  padding: 1px;  
}

.banner a.readMore {
  color: #2a7380;
  background: url(/images/readmore.gif) no-repeat right 5px;
  padding-right: 10px;
  border-bottom: 1px dotted #a2d9e3;
}

.banner a.readMore:hover {
  color: #0e4951;
}

/* slideshow */

.slidesBg {
  background: #a69c92 url(/images/slidesBg.jpg) repeat-y top center;
  position: relative;
  overflow: hidden;
}

.backgroundImage {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -950px;
  display: none;
}

#slides {
  position: relative;
  height: 480px;
  margin-bottom: 0;
}

.slides_container {
	width: 956px;
	display:none;
}

.slides_container div {
	width: 956px;
	height: 480px;
	display: block;
}

.pagination {
	list-style:none;
	position: absolute;
  width: 315px;
  left: 50%;
  margin-left: -157px;
  bottom: 10px;
  z-index: 10;
}

.pagination li {
  float: left;
}

.pagination a {
  display: block;
  float: left;
  width: 84px;
  position: relative;
  text-indent: -99999px;
  margin: 0 1px 0 0;
  padding-bottom: 10px;
  border: none;
}

.progress-bar {
  height: 3px;
  width: 100%;
  background: #DBDBDB;
  margin-top: 14px;
}

.progress-bar .progress-content {
  background: #ffe619;
  height: 100%;
  width: 0;
}

.pagination a * {
  text-indent: 0;
}

#slides .next,
#slides .prev {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  position: absolute;
  background: url(/images/slideshow_nav.png) no-repeat 0 0;
  width: 58px;
  height: 440px;
  border-bottom: 0;
  top: 0;
  left: -55px;
  z-index: 10;  
}

#slides .prev:hover {
  background-position: 0 -440px;
}

#slides .next {
  background-position: -48px 0;
  right: -55px;
  left: auto;
}

#slides .next:hover {
  background-position: -58px -440px;
}

/* Classes for different badges used to promote phones */
.priceBadge {
  width: 94px;
  height: 81px;
  padding: 16px 0 0 5px;
  position: absolute;
  z-index: 1;
  top: -10px;
  left: 130px;    
  text-indent: -9999px;
  background-image: url(/images/priceBadges.png);   
}

.plan-info-box .priceBadge {
  top: 60px;
  left: 170px;
}

.about-product .priceBadge {
  top: 25px;
  left: 580px;
}

.priceDiscount {
  line-height: 14px;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  color: white;
  background-image: url(/images/purpleBadge.png);
  text-indent: 0;
}

.checkTotalPrice {
  background-position: 0 0;
}

.checkPrice {
  background-position: -100px 0;
}

.newItem {
  background-position: -200px 0;
}

.bestSeller {
  background-position: -300px 0;
}

.preOrder {
  background-position: -500px 0;
}

.dailyOffer {
  background-position: -600px 0;
}

.headsetIncluded {
  background-position: -700px 0;
}

.weekOffer {
  background-position: -800px 0; 
}

.freeUse {
  background-position: -900px 0;
}

.campaignOffer {
  background-position: -1000px 0;
}

.superOffer {
  background-position: -1100px 0;
}

.reserve {
  background-position: -1300px 0;
}

.lunchOffer {
  background-position: -1400px 0;
}

.doubleIncluded {
  background-position: -1500px 0;  
}

.thisPhoneDiscount {
  font-size: 30px;
}

.isTestWinner {
  position: absolute;
  left: 145px;
  bottom: 10px;
  background: url(/images/bestitest-badge.png) no-repeat 0 0;
  width: 62px;
  height: 45px;
  text-indent: -9999px;
}

/* End price badges */

.thisOldPrice,
.thisOldOldPrice {
  background: url(/images/line-through.gif) repeat-x left center;
  color: #999;
  font-size: 20px;
}

div.totalPrice {
  color: #7f7f7f;
  font-size: 12px;
  margin-top: 10px;
}
.pricesWrapper {
  position: absolute;
  right: 15px;
  bottom: 75px;
  text-align: right;
}

.planInfoText,
p.planInfoText {
  font-size: .9em;
  margin-bottom: 5px;
}

.planInfoText li {
  margin: 0 0 3px 18px;
  list-style: disc;
}

/* Terningkast */
.dice {
  background: url(/images/dice.png) no-repeat;
  display: block;
  height: 33px;
  position: absolute;
  padding: 0 0 0 45px;
  left: 15px;
  bottom: 15px;
}

.die6 {
  background-position: 0 0;
}

.die5 {
  background-position: 0 -40px;
}

.die4 {
  background-position: 0 -80px;
}

.die3 {
  background-position: 0 -120px;
}

.die2 {
  background-position: 0 -160px;
}

.die1 {
  background-position: 0 -200px;
}

.dice span {
  display: block;
  font-size: 12px;
  font-weight: bold;
}

/***************
  SIDEBAR MENU
***************/

#sidebar-menu {
  float: left;
  margin: 0 1.6em 0 0;
  width: 22.7em;
}

#sidebar-menu > ul > li > a {
  display: block;
  font-size: 20px;
  font-family: "Aveny-T Medium", Impact, sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 1.4em;
  margin-bottom: 5px;
}

#sidebar-menu ul li a.selected,
#sidebar-menu ul li.selected > a {
  color: #00d2b9;
}

#sidebar-menu li ul {
  border: solid #D6D2CF;
  border-width: 1px 0;
  margin: 10px 0 15px;
}

#sidebar-menu li li a.selected {
  background: none;
}

#sidebar-menu ul.expandable ul {
  display: none;
}

#sidebar-menu ul.expandable .selected ul {
  display: block;
}

ul.expandable ul li:first-child,
li.first-child {
  margin-top: 15px;
}

ul.expandable ul li:last-child,
li.last-child {
  margin-bottom: 15px;
}

/***************
  MIDDLE
***************/

#middle {
  float: left;
  width: 47em;
  margin: 0 1.6em 0 0;
}

#middle .hr {
  clear: both;
}

/* MAGASIN ARTICLE LEADS */

.article-lead.medium {
  width: 17.46em;
  margin-right: 1.16em;
  float: left;
  background: none;
}

.article-lead.last {
  margin-right: 0;
}

.article-lead.small {
  float: left;
  margin: 0;
  width: 36.15em;
}

.small.first {
  background: none;
}

.article-lead.small h3 {
  font-size: 1.15em;
}

.article-lead.small img {
  float: left;
  margin-right: 1em;
}

iframe {
  border: 0;
}

/* MAGASIN READ ARTICLE */

.article-lead.article {
  background: none;
  font-size: 1.5em;
  margin: 0;
}

.image-wrapper {
  position: relative;
  margin-top: 1em;
}

.image-wrapper img {
  display: block;
}

.dice-image {
  position: absolute;
  bottom: 0;
  right: 4px;
}

.whitebox {
  background: #eeeeee;
  padding: .77em;
  width: 15.92em;
  float: right;
  margin: .77em 0 0 1.23em;
}

.article-read, .tjenesterTopBox, .tjenesterBottom {
  font-size: 1.3em;
}

.whitebox p, 
.whitebox a, 
.article-read p,
.article-read b, 
.article-read ul li,
.article-read li b, 
.tjenesterTopBox p, 
.tjenesterTopBox ul li, 
.tjenesterBottom p,
.tjenesterBottom ul li,
.tjenesterBottom ul li a,
.tjenesterBottom a,
.tjenesterListing h3 a {
  font-size: 1em;
}

.tjenesterBottom ul, .article-read ul {
  margin: 0 0 1.15em 1.1em;
}

.tjenesterBottom ol, .article-read ol  {
  margin: 1.54em 0 1.15em 1.54em;
}

.tjenesterBottom li,
.article-read li,
.tjenesterTopBox li {
  margin: 0 0 10px 0;
  list-style: disc;
}
.article-read p,
.tjenesterBottom p,
.tjenesterBottom h4 {
  margin-bottom: 1.54em;
}

/* SHARE LINKS */
.shareLinks, .tellAFriend {
  clear: both;
  background: url(/images/bg_hr.gif) top left repeat-x;
  padding: 1em 0 2em 0;
}

.shareLinks a {
  border-bottom: 0;
  font-weight: normal;
  line-height: 16px;
}

a.shareFacebook {
  padding: 0 1em 0 0;
  background: none;
}

a.print {
  padding: 0 1em .4em 1.6em;
  background: url(/images/iconPrint.gif) no-repeat top left;
}

.tellAFriend div.text-input {
  margin:7px 0 14px 0;
  padding:3px 1px 1px 3px;
  height:24px;
  background:url(/images/text-input.png) top left no-repeat;
  overflow:hidden;
}

.tellAFriend div.text-input input {
  border:1px solid #fff;
  height:18px;
  width: 256px;
}

.tellAFriend .button {
  border: 0;
  height: 27px;
  width: 64px;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 2px;
}

/***************
  SIDEBAR
***************/

#sidebar {
  float: left;
  width: 22.7em;
  padding: 1em 0 0 0;
}

ul#relevant-services {
  list-style: none;
  width: 100%;
  margin: 1em 0 0 0;
}

ul#relevant-services li {
  background: transparent url(/images/bg_hr.gif) repeat-x left bottom;
  padding-bottom: 1px;
}

ul#relevant-services li a {
  background: url(/images/relevant-services.png) no-repeat;
  display: block;
  padding: 0 0 0 35px;
  font-size: 1.4em;
  line-height: 2.5em;
  font-weight: normal;
  border-bottom: 0;
}

ul#relevant-services li a#music { background-position: 0 0; }
ul#relevant-services li a#wlm { background-position: 0 -70px; }
ul#relevant-services li a#facebook { background-position: 0 -140px; }
ul#relevant-services li a#ringtones { background-position: 0 -210px; }
ul#relevant-services li a#sms { background-position: 0 -280px; }

ul#relevant-services li a#music:hover { background-position: -470px 0; }
ul#relevant-services li a#wlm:hover { background-position: -470px -70px; }
ul#relevant-services li a#facebook:hover { background-position: -470px -140px; }
ul#relevant-services li a#ringtones:hover { background-position: -470px -210px; }
ul#relevant-services li a#sms:hover { background-position: -470px -280px; }


/***************
  ABONNEMENT
****************/

.aboBanner img {
  display: block;
}

#main.abo {
  padding-bottom: 30px;
  background: transparent;
}

.recharge-form-wrapper {
  height: 32px;
  margin-top: 20px;
}

.recharge-form-wrapper .input-wrapper {
  float: left;
  padding: 0 10px 20px 0;
}

.recharge-form-wrapper label {
  font-size: 14px;
  display: block;
  margin-bottom: 5px;
}

.input-wrapper input {
  border-radius: 2px;
  border: 1px solid #ddd;
  padding: 3px;
}

.mobile input {
  width: 100px;
}

.amount input {
  width: 60px;
}

a.showRechargeForm {
  font-size: 16px;
  background: #ffe619;
  display: block;
  color: #0d0606;
  padding: 0 15px;
  margin-top: 0;
}

.plan-container .plan,
.plan-container .bottom-field {
  /*display: none;*/
}

.plan-header {
  font-size: 34px;
  margin: 35px 0 0 20px;
  text-transform: none;
  color: #0d0606
}

.plan-header span {
  color: #00d2b9;
  font-family: "Aveny-T Bold", Impact, sans-serif;
}

.header-field {
  background: url(/images/abo-topbar.png) no-repeat 0 0;
  height: 106px;
  position: relative;
  padding: 0 31px 0 35px;
  clear: both;
}

.number {
  background: url(/images/plan-price-arrow.png) no-repeat center top;
  width: 168px;
  padding-top: 16px;
  float: left;
  font-size: 36px;
  margin-top: 18px;
  line-height: 26px;
}

.number:hover {
  background: none;
}

.large-number {
  width: 200px;
}

.bigNumber {
  font-size: 46px;
  margin-top: 12px;
  line-height: 32px;
  margin-right: 38px;
  width: 130px;
  height: 78px;
}

.bigNumber .name {
  font-size: 22px;
}

.sum,
.sum:hover {
  float: right;
  margin-top: 14px;
  background: none;
  padding-left: 0;
  width: 158px;
  font-size: 46px;
  color: #fff;
}

.sum .name {
  padding: 4px 40px 0 0;
}

.plan {
  background: #fafafa;
  border: solid #e2e2e2;
  border-width: 0 1px;
  padding: 25px 0;
}

.bottom-field {
  background: url(/images/abo-footer.png) no-repeat center bottom;
  height: 18px;
  width: 956px;
}

.plan-col {
  float: left;
  width: 227px;
}

.wide-col {
  width: 500px;
  min-height: 1px;
}

.plan-info-overlay {
  position: relative;
  background: url(/images/plan-info-overlay.png) no-repeat 0 0; 
  width: 131px;
  height: 63px;
  padding: 59px 25px;
  font-size: 18px;
  color: #0d0606;
  line-height: 22px;
  margin: 25px 0 0 16px;
  text-align: center;
  font-family:"Aveny-T Regular", Impact, sans-serif;
  text-transform: uppercase;
}

.plan-info-overlay span {
  font-family: "Aveny-T Medium", Impact, sans-serif;
  font-size: 30px;
}

.campaign-badge {
  background: url(/images/green-badge.png) no-repeat 0 0;
  margin: 0 0 0 27px;
  width: 119px;
  height: 115px;
  color: #222;
  text-shadow: 0 1px 0 #d7e76e;
  text-align: center;
  padding: 48px 22px 0;
  font-size: 18px;
  font-family: sectionMedium, sans-serif;
}

.checkbox {
  display: block;
  width: 30px;;
  height: 30px;
  background: url(/images/checkmarks.png) no-repeat 0 0;
  border: none;
  margin-top: 7px;
}

.checked {
  background-position: 0 -30px;
}

.plan-buttons {
  margin: 40px 0 0 60px;
}

.plan-buttons .button {
  padding: 0;
  width: 130px;
}

.infoMessage {
  color: #aa3491;
  background: url(/images/infoMessageIcon.png) no-repeat 0 4px;
  padding: 3px 0 3px 20px;
}

.big-table th:first-child {
  border-radius: 4px 0 0 0;
}

.big-table th:last-child {
  border-radius: 0 4px 0 0;
}

.big-table td {
  background: #f6f6f6;
}

.big-table tr:nth-child(even) td {
  background: #fff;
}

.comparison {
  border: 1px solid #d6d3cf;
  border-collapse: collapse;
  width: 100%;
  color: #666;
}

.comparison th,
.comparison td {
  padding: 20px 10px;
  font-size: 14px;
  border: 1px solid #d6d3cf;
}

.comparison thead th {
  background: #f4f3f2;
  vertical-align: bottom;
  color: #0d0505;
  text-transform: uppercase;
  font-family: "Aveny-T Medium", Impact, sans-serif;
  font-size: 16px;
}

.comparison td {
  vertical-align: top;
}

/* TJENESTER TABLE */
.services-name {
  margin-top: -3px;
  line-height: 1em;
  text-transform: none;
}

.services-name,
.services-name a {
  font-size: 20px;
  font-family: "Aveny-T Medium", Impact, sans-serif;
}

.services,
.services p {
  font-size: 14px;
}

.services {
  border: none;
  margin-bottom: 16px;
  width: 100%;
}

.services td {
  padding: 15px 10px 15px 0;
  vertical-align: top;
}

.services img {
  width: 42px;
  height: 42px;
}

.services .priceCell {
  padding-top: 27px;
  min-width: 80px;  
}

.services .infoMessage {
  display: none;
}

.services a {
  border-bottom: none;
}

.service-price {
  color: #fa00be;
  font-family: BrixSlab-Bold, sans-serif;
  font-size: 22px;
}

/* Bestilling av tjenester ved abonnementsbestilling */

.form-header {
  color: #000;
  text-transform: none;
  font-family: "Aveny-T Light", sans-serif;
  font-size: 26px;
  margin: 15px 0;
}

.order-header {
  font-size: 40px;
  margin: 0 0 15px;

}

.services-order-form {
  width: 708px;
  margin-bottom: 100px;
}

.service-row-wrapper {
  background: #F3F3F3;
  border: 1px solid #E3E3E3;
  border-radius: 3px;
  padding: 20px 30px 15px 25px;
  overflow: hidden;
  position: relative;
  margin: 5px 0;
}

.checked {
  background: #00D1BA;
  border-color: #00A795;
}

.service-checkbox {
  display: block;
  float: left;
  margin: 18px 16px 0 0;
}

.service-image {
  display: block;
  float: left;
  margin: 0 26px 0 0;
  overflow: hidden;
  height:  47px;
  width: 47px;
}

.service-image img {
  width: 47px;
  height: 47px;
  display: block;
}

.checked .service-image img:first-child {
  margin-top: -47px;
}

.services-order-form .service-name {
  text-transform: none;
  font-family: BrixSlab-Medium, serif;
  font-size: 18px;
}

.checked .service-name,
.checked .service-price {
  color: #fff;
}

.about-service {
  float: left;
  width: 410px;
  padding: 0 25px 0 5px;
}

.service-row-wrapper .price {
  position: absolute;
  bottom: 16px;
  right: 27px;
  text-align: right;
}

.services-order-form button {
  margin-top: 20px;
}

.separator {
  display: inline-block;
  height: 16px;
  margin: 0 15px -3px;
  width: 1px;
  background: #B8B8B8;
}

.cancel-link {
  color: #00D1BA;
  font-size: 15px;
}

.more {
  display: none;
}
/* Prisoversikt abonnement */

.abo-middle {
  padding-bottom: 30px;
}

.abo-middle h2,
.abo-middle h3 {
  padding: 20px 0;
}

.special-prices {
  width: 100%;
}

.special-prices td {
  padding: 5px;
  margin: 20px 0;
}

.detailed-prices {
  width: 500px;
  margin: 0 0 20px 0;
}

.detailed-prices th,
.detailed-prices td {
  padding: 5px;
}
/* ABONNEMENT PRODUKT */

.fauxBullet {
  padding-right: 20px;
}

h3.plan-headline span {
  font-size: 20px;
}

h3.plan-headline span.theOne {
  font-size: 28px;
}

.withSeparator {
  clear: both;
  background: url(/images/bg_hr.gif) top left repeat-x;
  padding-top: 15px;
  margin-top: 15px;
}

.withSeparator a {
  font-weight: bold;
  border-bottom: none;
}

p.withSeparator {
  margin-bottom: 15px;
}

.campaignSash {
  background: url(/images/campaignSash.png) top left;
  width: 469px;
  height: 151px;
}

.newSash,
.smallCampaignSash {
  background: url(/images/newSash.png) 0 0 no-repeat;
  right: -16px;
  top: -14px;
  width: 86px;
  height: 89px;
}

.smallCampaignSash {
  background-image: url(/images/smallCampaignSash.png);  
}

.fridata {
  background-image: url(/images/fridataRibbon.png);  
}

.dobbelbruk {
  background-image: url(/images/dobbelbruk.png);
}

h2.campaignText {
  font-size: 30px;
  margin-top: -5px;
  color: #943299;
  line-height: 25px;
  text-transform: uppercase;
}
    
.plan-prices caption {
  font-size: 15px;
  font-weight: bold;
  color: #962f9a;
  padding: 0 0 10px 0;
  text-align: left;
}

.plan-prices .button {
  width: 207px;
  margin: 20px 0;
}

table.prices {
  width: 100%;
  border-collapse: collapse;
  margin: 1em 0;
}

.plan-info-box table.prices {
  width: 190px;
  margin-top: 0;
}

/*************
  TJENESTER
**************/
.services-container {
  border-bottom: 1px solid #dfdcd9;
  margin-bottom: 160px;
}

.services-top {
  background: #d7d3cf;
}

.services-top .banner img {
  display: block;
}

.service {
  width: 188px;
  float: left;
  border-right: 1px solid #dfdcd9;
  padding: 30px 25px 20px;
  text-align: center;
  position: relative;
}

.service:hover {
  background: #f0f0f0;
  cursor: pointer;
  opacity: 1;
}

.service .service-name {
  font-size: 20px;
  margin: 30px 0 15px;
  text-transform: none;
}

.service-icon {
  width: 69px;
  height: 68px;
}

.service-description {
  min-height: 150px;
  padding-bottom: 15px;
  font-size: 14px;
}

.last-service {
  border-right: none;
  padding-right: 20px;
}

.open-service {
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -12px;
  width: 24px;
  height: 14px;
  background: url(/images/expandArrow.png) no-repeat 0 0;
  display: none;
}

.services-details {
  width: 956px;
  display: none;
  margin-left: -100%;
  clear: both;
  border: 1px solid #dfdbd8;
  background: #fefdfd;
  float: left;
  padding: 0 100%;
}

.services-details:last-child {
  border-bottom: none;
}

.details-inner {
  position: relative;
  padding: 60px 0 40px;
  overflow: hidden;
}

.details-close-button {
  width: 58px;
  height: 47px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background: url(/images/details-closeBtn.png) no-repeat 0 0;
  cursor: pointer;
}

.details-close-button:hover {
  background-position: 0 -47px;
}

.services-details h3 {
  font-size: 38px;
  text-transform: none;
  margin: 0 0 10px;
}

.services-details .col {
  width: 445px;
  padding: 0 25px 0 0;
  float: left;
}

.services-details .last-col {
  margin-left: 16px;
}

/*****************
  KUNDESERVICE
*****************/

.customerService {
  padding-top: 65px;
  background: #fdfcfc;
}

.category-list {
  width: 227px;
  float: left;
  margin: 0 15px 0 0;
  height: 350px;
}

.last-category {
  margin-right: 0;
}

.category-list h3 {
  font-size: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #DFDCD9;
  margin-top: 25px;
}

h3.category-list-header {
  margin-left: .67em;
}

.category-list.only-list {
  padding: 0 1em;
  background: none;
}

.categoryIcon img {
  width: 85px;
  height: 84px;
}

.answer,
.singlePageArticle {
  width: 470px;
  float: left;
  margin-left: 130px;
}

h2.expandableHeader {
  background: #00D2B9 url(/images/expandable.png) no-repeat 5px 9px;
  line-height: 23px;
  padding: 10px 0 5px 40px;
  color: #FFF;
  font-weight: normal;
  font-size: 16px;
  cursor: pointer;
  margin-bottom: 0;
  border-bottom: none;
}

h2.expanded {
  background-position: 5px -70px;
}

.expandableAnswer {
  display: none;
  padding: 20px;
  background: #fafafa;
}

.systemMessage {
  position: relative;
  top: -65px;
}

.systemMessage h1 {
  float: left;
  width: 470px;
}

.systemMessage .answer {
  margin-left: 15px;
}

#customer-service-search {
  padding: 65px 0 35px;
  float: left;
  width: 400px;
}

.contact-box {
  background-color: rgba(0,210,185,0.7);
  float: right;
  width: 445px;
  padding: 30px 20px 18px;
}

.contact-box .col {
  float: left;
  width: 225px;
  margin: 0 25px 0 0;
  border-right: 1px solid #c8f4ef;
}

.contact-box .lastCol {
  float: left;
}

.customerService #sidebar-menu {
  margin: 0 0 0 125px;
}
/* CONTACT FORM */

#contact-form .o2RadioGroup {
  margin: 7px 0 14px 0;
}

#contact-form .o2Input {
  float: left;
  width: 100%;
}

span.form-info {
  font-size: 1.3em;
  color: #999;
  display: block;
}

div.progress {
  background: url(/images/progress-bar.png) no-repeat 0 0;
  width: 471px;
  height: 31px;
  margin: 2em 0 1em 0;
  line-height: 31px;
}

div.progress.progress-second {
  background-position: 0 -31px;
}

div.progress.progress-third {
  background-position: 0 -62px;
}

.progress span {
  font-size: 13px;
  color: #666;
  display: block;
  float: left;
}

.progress span.active {
  color: white;
  font-weight: bold;
}

.progress .step-one {
  width: 114px;
  padding-left: 10px;
}

.progress .step-one.active {
  width: 118px;
}

.progress .step-two {
  width: 85px;
}

.progress .step-two.active {
  width: 89px;
}

#contact-form .o2InputLabel, #contact-form .o2TextareaLabel, #contact-form .o2RadioGroupLabel {
  display: block;
  font-weight: bold;
}

#contact-form .o2RadioButtons {
  display: block;
  margin:7px 0 14px 0;
}

#contact-form .FormsField {
  background:transparent url(/images/text-inputs.png) no-repeat left top;
  height:24px;
  margin:7px 0 14px 0;
  overflow:hidden;
  padding:3px 1px 1px 3px;
  border: 0;
  width:257px;
}

#contact-form .FormsField.short-input {
  width: 100px;
  background-position: 0 -55px;
}

#contact-form .o2Textarea {
  float: left;
  clear: left;
}

#contact-form textarea.FormsField {
  height: 141px;
  background-position: 0 -109px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 15px;
  color: #666;
  overflow: auto;
}

#contact-form .submit-button {
  clear: both;
}

#contact-form .button {
  border        :0;
  cursor        :pointer;
  font-size     :12px;
  font-weight   :bold;
  height        :27px;
  padding-bottom:2px;
}

#contact-form .button.add {
  color: white;
}

#errorMessageContainer {
  display: none;
  color: #ff3333;
  font-size: 1.3em;
  line-height: 1.4em;
}

#errorMessageContainer p {
  font-size: 1em;
}

#errorMessageContainer ul {
  margin-left: 1.3em;
}

#errorMessageContainer span {
  font-weight: bold;
}

.o2Input.error label, .o2Textarea.error label, .o2RadioGroup.error label.o2RadioGroupLabel {
  color: #ff3333;
}

.relatedQuestionBox {
  display: none;
}

.relatedQuestionBox li a{
  background: url(/images/expandable-bullet.png) no-repeat top left;
}

.relatedQuestionBox li a:hover {
  background-position: left -82px;
}

.FormDynamicBox {
  font-size: 1.3em;
  margin-left: 23px;
}

.FormDynamicBox p {
  font-size: 1em;
}

.category-list li .FormDynamicBox a {
  border-bottom: none;
  display: inline;
  padding: 0;
  font-size: 1em;
}
/* SOCIAL MEDIA */

.social-media-icons-wrapper {
  float: right;
}

.social-media-icons-wrapper  ul {
  overflow: hidden;
  padding-left: 10px;
  background: url(/images/social-media-icons.png) no-repeat 0 -134px;
}

#loadingDiv {
  display: none;
  position: absolute;
  width: 100%;
  height: 110%;
  z-index: 999;
  opacity: 0.3;
  top: -20px;
  left: 0;
  background: #000;
}

.loadingImage {
  display: none;
  background: transparent url(/images/ajax-loader.gif) no-repeat center center;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 0;
}

/*************************
  ABOUT DJUICE
*************************/

.col {
  float: left;
  margin-bottom: 70px;
}

.col-1of1 {
  margin-bottom: 0;
}

.col-1of4 {
  width: 227px;
  margin-right: 16px;
}

.last-col {
  margin-right: 0;
}

.about-top {
  background: #EDECE9 url(/images/abo-banner-bg.jpg) repeat-y top center;
  height: 414px;
}

.top-image img {
  position: absolute;
  left: -80px;
  z-index: 0;
}

.about-djuice-info {
  z-index: 1;
  position: relative;
  margin: 32px 0 0 485px;
  float: left;
}

.about-header {
  background: url(/images/about-djuice-bubble.png) no-repeat 0 0;
  padding: 20px 120px 20px 59px;
  margin: 0 0 20px -59px;
}

/* Cookie bar - only fixed on desktop */
#cookie-bar.fixed {position:fixed; bottom:0; left:0; width:100%;}

/* Various assets */

.numberedBox {
  width: 130px;
  float: left;
  margin-right: 10px;
  height: 120px;
  text-align: center;
}

.main-article-area {
  float: left;
  width: 729px;
  padding: 40px 0;
}

.column-text {
  margin: 0 56px 10px 0;
  width: 308px;
}

.article-text {
  float: left;
  width: 223px;
  margin-left: 10px;
}

.top-text {
  min-height: 290px;
}

.right-align-menu {
  text-align: right;
}

/* STUFF FOR HIGHER RESOLUTION SCREENS */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  a.logo {
    background-image: url(/images/logo@2X.png);
    background-size: 130px 45px;
  }
  
  .main-menu .search-form fieldset input.button {
    background-image: url(/images/searchButton@2X.png);
    background-size: 17px 64px;
  }
  .field {
    background-image: url(/images/fieldBg@2X.png);
    background-size: 1200px 50px;
  }
  .header-field {
    background-image: url(/images/abo-topbar@2X.png);
    background-size: 956px 106px;
  }
  .checkbox {
    background-image: url(/images/checkmarks@2X.png);
    background-size: 30px 60px;
  }
  .bottom-field {
    background-image: url(/images/abo-footer@2X.png);
    background-size: 956px 18px;
  }
}

